<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>title</key>
	<string>local tilte</string>
	<key>description</key>
	<string>local description</string>
	<key>iconNumber</key>
	<string>local iconNumber</string>
</dict>
</plist>
